html {
    direction: ltr;
}


/* - 1 - fonts-load - start
==================================================================================================== */
@import url('https://fonts.googleapis.com/css?family=Tajawal:400,500,700|Nunito:600,600i,700,700i,800|Cairo:400,600,700');



p,
a,
body,
button {font-family: 'Nunito', sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family: 'Nunito', sans-serif; }
h1 { font-weight: bold;}

a {
    font-size: 13px;
}

.header-bottom ul.main-menu > li {

    float: left;

}


.header-bottom ul.main-menu {

    float: right;

}

.header-top ul.social {

    float: right;

}

.quote-search-btn {

    float: right;

}

.quote-search-btn a {
    font-family: 'Tajawal', sans-serif;

}


.breadcrumb-item {

    float: left;

}

.breadcrumb-item+.breadcrumb-item::before {

    content: "\f3d6";

}

.learn-more {
    float: left;
}

.learn-more {
    float: left;
}

.ftr-top-contant .text-right {
    text-align: left !important;
}

.footer-top ul.social li {
    float: left;
}

.header-top ul.contact-info li i {margin-right: 10px;}


[dir="rtl"] .slick-slide{
    float: left;
}

button.custom-btn, a.custom-btn {
    float: left;
}

.ion-ios-arrow-back::before {
    content: "\f3d1";
} 

 .service-section .owl-theme .owl-nav {
    right: -96%;

} 

.alt-dropdown li {
    text-align: left;
}

.alt-navbarv .navbar-brand  {
    float: left;
} 


.alt-menu-list li .nav-link {

  text-align: left;
}

.ftr-link-list li i {
    color: #a3947f;
    margin-right: 10px;
    margin-left: 0;
}

.post-mate h5 {
    font-size: 19px;
}

.main-contact-section .basic-info {
    padding-right: 70px;
    padding-left: 0;
}

.main-contact-section .basic-info-item span.icon {
    float: left;
}

.main-contact-section .basic-info-item span.icon {
    margin-left: 0;
    border-right: none;
    margin-right: 30px;
    border-right: 2px solid #ffffff;
}

button.custom-btn > i,
a.custom-btn > i {
    float: right;;
    border-left: 2px solid rgba(255,255,255,0.2);
    
    border-right: none;
}